Subject: Ticket Assigned - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 23 Apr 2020 12:38:27 +0000 (UTC)

Hi Haedar Mohammad,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Order #6469135030
I requested for the above order to collect from the store one month before. I never received the item, I asked for a refund a week before; the reply said will be contacted from 2-3 day. No contact made, can you please cancel the order and refund the money to my account.
Regards
Akbar https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/634673